{
    "tab.morelights": "More Lights",
    "block.morelights.small_light_with_reflector": "Маленький светильник с отражателем",
    "block.morelights.small_cage_light": "Маленький светильник в клетке",
    "block.morelights.small_tube_light": "Маленький трубчатый светильник",
    "block.morelights.skinny_tube_light": "Маленький тонкий трубчатый светильник",
    "block.morelights.pyle_headlight": "Фара локомотива",
    "block.morelights.small_armored_light": "Маленький бронированный светильник",
    "block.morelights.small_green_sconce": "Маленький банковский светильник",
    "block.morelights.small_edison_bulb": "Маленькая лампочка Эдисона",
    "tab.morelightstab": "Create: Additional Lights",
    "item.morelights.yet_another_screwdriver": "Е.О.С.О (Еще Одна Стандартная Отвертка)"
}